* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

body {
	height: 100%;
	font-family: "Comfortaa", Arial, sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}

.wrapper {
	min-width: 300px;
	max-width: 100%;
	min-height: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
	background:#000000;
	color: #ffffff;
}

.header {
	width: 100%;
	height: 100px;
	position: relative;
	margin-bottom: -100px;
}

.header:after {
    content: ' ';
	z-index: 20;
	width: 100%;
	height: 100px;
	background-image: linear-gradient(#000, rgba(0, 0, 0, .8) 59%, rgba(0, 0, 0, 0));
	position: fixed;
	top: 0;
}

.container {
    position: relative;
    width: 100%;
    max-width: 1000px;
    padding: 0 20px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}

.header.page .container {
    height: 100%;
}

.main {
	margin-top: 100px;
	margin-bottom: 60px;
}

.main p {
	font-size: 14px;
	line-height: 1.5;
	font-weight: 100;
	margin-bottom: 20px;
}

.main h2, .main h3, .main h4, .main h5, .main h6 {
	margin-bottom: 20px;
}

.title-img {
    width: 100%;
    margin-bottom: 20px;
}

p:last-child {
	margin-bottom: 0;
}

.box-block {
	margin-bottom: 100px;
}

.me-block {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    position: relative;
}

.me-block.box-block {
    margin-bottom: 60px;
}

.menu {
    position: absolute;
    top: 50px;
    right: 20px;
    z-index: 21;
}

.header.page .menu {
    text-align: center;
    width: 100%;
    top: 50%;
    right: auto;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.header.page .menu ul li {
    display: inline-block;
    margin: 5px 20px;
}

.menu ul {
    list-style: none;
}

.menu ul li {
    margin-bottom: 10px;
}

.menu ul li a {
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 12px;
    text-decoration: none;
    color: #ff9800;
}

.menu ul li a:after {
    content: '';
    border-bottom: 1px solid #FF9800;
    width: 0%;
    display: block;
    transition: all 0.5s ease-out;
}

.menu ul li a:hover:after {
    width: 100%;
}

.side-box {
	width: calc(50% - 20px);
	margin-right: 20px;
	position: relative;
}

.skill-title {
	z-index: 0;
	color: #161616;
	letter-spacing: -.7px;
	font-size: 4em;
	line-height: .8em;
	position: absolute;
	top: -50px;
}

.title {
	position: relative;
	z-index:1;
	margin-bottom: 20px;
}

.title h1 {
	color: rgba(255, 255, 255, .95);
	font-size: 2em;
	font-weight: 700;
}

/*
.title h1 span {
	font-size: 70px;
}

.title h1 span.orang {
	font-size: 130px;
}
*/

.title span.orang {
	line-height: 0;
	color: #FF9800;
}

.about-mini {
	position: relative;
	z-index:1;
	margin-bottom: 30px;
}

.about-mini p {
	color: #999;
	text-align: justify;
	padding-right: 0;
	font-size: 14px;
	font-weight: 100;
	line-height: 1.6;
}

a.link {
	display: inline-block;
	position: relative;
	z-index: 1;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin-top: 12px;
	padding-left: 0;
	font-size: 12px;
	text-decoration: none;
	color: #ff9800;
	width: auto;
	cursor: pointer;
}

a.link:after {
    content: '';
    border-bottom: 1px solid #FF9800;
    width: 0%;
    display: block;
    transition: all 0.5s ease-out;
}

a.link:hover:after {
    width: 100%;
}

.side-image {
	width: calc(50% - 20px);
	margin-left: 20px;
}

.side-image img {
    width: 100%;
}

.news-block {
}

.title h2 span,
.title h2 span.orang {
	font-size: 50px;
}

.box-block .title {
	margin-bottom: 40px;
}

.news-list {
    display: flex;
    flex-wrap: wrap;
    margin: -20px;
}

.news-item {
	width: calc(50% - 40px);
	margin: 20px;
}

.news-item-img {
	font-size: 0;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 20px;
}

.news-item-img img {
	width: 100%;
}

.news-item-title {
	margin-bottom: 10px;
}

.news-item-title h3 {
	font-size: 30px;
}

.news-item-anons p {
	font-size: 14px;
	line-height: 1.5;
	font-weight: 100;
}

.news-item-anons {
	margin-bottom: 20px;
}

.load-more {
    text-align: center;
    margin-top: 40px;
}

.word-list, .sert-list {
    display: flex;
    flex-wrap: wrap;
    margin: -20px;
}

.work-item, .word-item {
    width: calc(33.3% - 40px);
    margin: 20px;
    box-sizing: border-box;
}

.sert-list {
    margin: -10px;
}

.sert-item {
    width: calc(16.666% - 20px);
    margin: 10px;
    box-sizing: border-box;
    font-size: 0;
    cursor: pointer;
}

.sert-item img {
    width: 100%;
}

.work-item {
	padding-left: 10px;
    border-left: 1px solid #ff9800;
}

.company-name h3, .word-name h3 {
    font-size: 22px;
}

.function {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
}

.date-work {
    font-size: 14px;
    font-weight: 100;
    color: #6d6d6d;
}

.word-poet {
    font-size: 14px;
    font-weight: 100;
    margin-bottom: 10px;
	color: #6d6d6d;
}

.word-label {
    width: fit-content;
    font-size: 14px;
	color: #000000;
    background: #ff9800;
    display: inline-block;
    padding: 5px 10px;
    border-radius: 6px;
    margin-bottom: 10px;
}

.word-preview {
    margin-bottom: 20px;
}

.word-preview p {
    text-align: left!important;
}

.gallery-list-wrapper {
    margin-top: 40px;
}

.gallery-list {
    display: flex;
    flex-wrap: wrap;
    margin: -20px;
}

.gallery-item {
    width: calc(33.333% - 40px);
    margin: 20px;
}

.gallery-item a {
    display: block;
    cursor: pointer;
}

.gallery-item img {
    width: 100%;
    margin-bottom: 20px;
}

.gallery-item h3 {
    margin-bottom: 0;
}

.gallery-item .gallery {
    display: none;
}

.footer {
	background:#000000;
	height: 60px;
	margin: -60px auto 0;
	position: relative;
	overflow: hidden;
}

/* Fancybox */

.fancybox__container .main,
.popup-content {
    max-width: 800px;
    background: #000000!important;
    color: #ffffff!important;
}

.popup-content .title h2 {
    font-size: 50px;
}

.fancybox__content a {
    color: #ff9800;
}

@media (max-width: 899px) {

    .header .menu {
        text-align: center;
        width: 100%;
        top: 50%;
        right: auto;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
    
    .header .menu ul li {
        display: inline-block;
        margin: 0 20px;
    }
    
    .header .container {
        height: 100%;
    }
    
    .work-item, .word-item, .gallery-item {
        width: calc(50% - 40px);
    }
    
}

@media (max-width: 699px) {
    
    .header .menu ul {
        font-size: 0;
    }
    
    .header .menu ul li {
        margin: 6px 10px;
    }

   .side-box {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }
        
    .box-block .title {
        margin-bottom: 20px;
    }
    
    .title h1, .title h1 span, .title h1 span.orang {
        font-size: 40px;
    }
    
    .about-mini {
        margin-bottom: 20px;
    }
    
    .side-image {
        width: 100%;
        margin-left: 0;
    }
    
    .popup-content .title h2, .title h2 span, .title h2 span.orang {
        font-size: 30px;
    }
    
    .sert-item {
        width: calc(33.333% - 20px);
        margin: 10px;
    }
    
    .news-item {
        width: calc(100% - 40px);
    }
    
    .news-item-title h3 {
        font-size: 18px;
    }
    
    .news-item-anons {
        margin-bottom: 10px;
    }
    
    .work-item, .word-item, .gallery-item {
        width: calc(100% - 40px);
    }
    
    .company-name h3, .word-name h3 {
        font-size: 18px;
    }
    
    .function {
        font-size: 14px;
    }
    
}